Minecraft Wiki
Advertisement

Documentation may be created at User:SkyEye FAST/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/*[[ja:利用者:SkyEye FAST/common.css]]
[[ru:Участник:SkyEye FAST/common.css]]
[[zh:User:SkyEye FAST/common.css]]*/


/* 最近更改 */

span.mw-plusminus-neg,
strong.mw-plusminus-neg {
    color: rgb(170, 0, 34);
}

span.mw-plusminus-pos,
strong.mw-plusminus-pos {
    color: rgb(34, 170, 0);
}

span.changedby {
    position: relative;
    max-width: 1050px;
}


/* siderail */

div#siderail {
    position: absolute !important;
    top: -2000px !important;
    height: 203px;
    left: auto;
}


/* 分享 */

.socialSidebar,
#p-sharing.vectorMenu {
    display: none;
}


/* 广告 */

div[id^="ad-"],
.atflb,
.atfmrec,
.btflb,
.promoSidebar {
    display: none;
}


/* 工具栏永远开启 */

#p-tb div.body {
    display: block !important;
}


/* 防止pre模块溢出 */

pre,
.mw-code {
    overflow-x: auto;
}

code,
pre {
    word-break: break-all;
    overflow-wrap: break-word;
}

#footer {
    display: none
}


/* 字体 */

body,
.mw-body h1,
.mw-body h2,
.mw-body h3,
.mw-body h4 {
    font-family: "思源黑体", sans-serif;
}

code,
samp,
tt,
pre,
.mw-code,
.mw-script {
    font-family: "Consolas", monospace;
}

textarea {
    font-family: Consolas, '思源黑体', monospace !important;
    font-size: 13px !important;
}


/* 链接 */


/* 重定向链接 */

.mw-body a.mw-redirect {
    color: rgb(48, 128, 80);
}

.mw-body a.mw-redirect:visited {
    color: rgb(154, 163, 98);
}


/* 外部链接 */

.mw-body a.external {
    color: rgb(250, 126, 112);
}

.mw-body a.external:visited {
    color: rgb(159, 81, 45);
}


/* 我 */

.mw-userlink[title="User:SkyEye FAST"] {
    color: rgb(138, 44, 226) !important;
    font-weight: bold !important;
}


/* Slot模板 */

.invslot-stacksize {
    font-family: Minecraft;
}


/* Wikiplus */

.Wikiplus-Btn,
.Wikiplus-InterBox button {
    box-shadow: 0 0 0px rgb(255, 255, 255) !important;
    border: 1px solid rgb(167, 215, 249) !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -o-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    font-family: "思源黑体" !important;
}

.Wikiplus-InterBox button {
    background: rgb(255, 255, 255) !important;
    height: 22px!important;
}

.Wikiplus-Btn {
    margin: 3px 10px 3px 0 !important;
}

.Wikiplus-InterBox {
    border: 1px rgb(167, 215, 249) solid!important;
    background: rgb(255, 255, 255) !important;
    width: 80%!important;
    margin-left: 11.5em!important;
    font-family: "思源黑体" !important;
    font-size: 13px !important;
}

input#Wikiplus-Quickedit-Summary-Input {
    height: 18px!important;
    font-family: Consolas, "思源黑体", monospace !important;
    font-size: 13px !important;
}

.Wikiplus-InterBox textarea,
.Wikiplus-InterBox input:not([type]) {
    border-color: rgb(167, 215, 249) !important;
    font-family: Consolas, "思源黑体", monospace !important;
    font-size: 13px !important;
}

div.Wikiplus-InterBox>div.Wikiplus-InterBox-Content>div>br {
    display: none;
}


/* InPageEdit */

#ipe-edit-toolbox .ipe-toolbox-btn {
    text-shadow: none;
}

.in-page-edit .fa,
#ipe-edit-toolbox .fa {
    font-family: FontAwesome !important;
}

.vectorMenu li.icon,
.section.achievements .icon {
    background: none;
}
Advertisement